Wrong system requirements information when updating to v2.4.

Jean-Jacques Boutaud
Member
Posts: 1640
Joined: July 10th, 2006, 2:29 pm
Location: France
Contact:

Postby Jean-Jacques Boutaud » November 13th, 2013, 9:38 am

Hi Nick
It seems that someone forgot to update the minimal system requirements for updating AT to v2.4.5:
Image
(text in red)
JJBee, Président (à vie) du G.R.O.I.N.
Secrétaire général : iMac C2D 2.16GHz
Secrétaire adjoint : MacBook Pro 17" Unibody 3.06GHz
http://belightcommunity.free.fr/BeLight Community website
Nick
Member
Posts: 7241
Joined: July 6th, 2006, 3:13 am
Location: Odessa, Ukraine
Contact:

Postby Nick » November 13th, 2013, 9:52 am

Hi Jean-Jacques,

Thank you! I've passed this to the developers.

Nick

Return to “Art Text”

Who is online

Users browsing this forum: No registered users and 6 guests